# GimpUi.prop_choice_combo_box_new

    @accepts(GObject.Object, unicode)
    @returns(Gtk.Widget)
    def prop_choice_combo_box_new(config, property_name):
        # Python wrapper for gimp_prop_choice_combo_box_new()

Creates a GimpUi.StringComboBox widget to display and set the specified property.

config

  Object to which property is attached.

property_name

  Name of %GimpChoice property controlled by combo box.

Returns